declare const babelExtensions = ".js,.jsx,.ts,.tsx,.json";
declare const babelScriptFiles: string[];
declare const babelConfigFiles: string[];
declare const babelCommand = "./node_modules/.bin/babel";
declare const babelCommandNode = "./node_modules/.bin/babel-node";
declare const babelCommandWatch = "./node_modules/.bin/babel-watch";
declare const commitlintConfigFiles: string[];
declare const commitlintCommand = "./node_modules/.bin/commitlint";
declare const jestConfigFiles: string[];
declare const jestCommand = "./node_modules/.bin/jest";
declare const jestPreOrderProjects: string[];
declare const coverageDefaultWatermark: [number, number];
declare const eslintIgnoreFiles: Set<string>;
declare const eslintExtensions = "js,ts,tsx";
declare const eslintCommand = "./node_modules/.bin/eslint";
declare const eslintConfigFiles: string[];
declare const prettierCiExtensions = "json,md,scss,yml,yaml,html";
declare const prettierExtensions: string;
declare const prettierCommand = "./node_modules/.bin/prettier";
declare const prettierConfigFiles: string[];
declare const typescriptConfigFiles: string[];
declare const typescriptBuildConfigFiles: string[];
declare const typescriptCommand = "./node_modules/.bin/tsc";
declare const depcheckIgnorePackages: readonly ["@types/node", "typescript", "carna"];
export { babelCommand, babelCommandNode, babelCommandWatch, babelConfigFiles, babelExtensions, babelScriptFiles, commitlintCommand, commitlintConfigFiles, coverageDefaultWatermark, depcheckIgnorePackages, eslintCommand, eslintConfigFiles, eslintExtensions, eslintIgnoreFiles, jestCommand, jestConfigFiles, jestPreOrderProjects, prettierCiExtensions, prettierCommand, prettierConfigFiles, prettierExtensions, typescriptBuildConfigFiles, typescriptCommand, typescriptConfigFiles, };
