"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.writeFile = void 0;

var _fs = require("fs");

const writeFile = async (path, data) => {
  const fileData = typeof data === 'string' ? data : JSON.stringify(data, undefined, 2);
  await _fs.promises.writeFile(path, `${fileData.trim()}\n`, {
    encoding: 'utf8'
  });
};

exports.writeFile = writeFile;