"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.hasDependency = void 0;

var _toolLib = require("@kettil/tool-lib");

var _packageLoad = require("../actions/npm/packageLoad");

const hasDependency = async (argv, {
  dependencyType,
  dependency
}) => {
  const dependencies = await (0, _packageLoad.npmPackageLoadAction)(argv, {
    key: dependencyType
  });

  if (!(0, _toolLib.isObject)(dependencies)) {
    return false;
  }

  return typeof dependencies[dependency] === 'string';
};

exports.hasDependency = hasDependency;