"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.npmRunAction = void 0;

var _exec = require("../../cmd/exec");

const npmRunAction = async ({
  root,
  log
}, {
  script
}) => {
  log.info(`The npm script "${script}" is executed`);
  await (0, _exec.exec)({
    cmd: 'npm',
    args: ['run', script],
    cwd: root,
    log
  });
};

exports.npmRunAction = npmRunAction;