"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.handler = exports.builder = exports.desc = exports.command = void 0;

var _yargs = require("../cli/yargs");

var _ciTask = require("../tasks/ciTask");

const command = 'ci';
exports.command = command;
const desc = 'Run analyse, tests, license and deps commands';
exports.desc = desc;
const handler = (0, _yargs.createHandler)(_ciTask.ciTask);
exports.handler = handler;
const builder = (0, _yargs.createBuilder)(command, yargs => yargs);
exports.builder = builder;