"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getCollectCoverageFrom = void 0;

var _toolLib = require("@kettil/tool-lib");

const getCollectCoverageFrom = (workspaces, customeCollectCoverageFrom) => {
  const workspacePaths = workspaces.flatMap(workspace => [`${workspace}/src/**/*.{ts,tsx,js}`, `!${workspace}/src/**/types.ts`, `!${workspace}/src/index.ts`]);
  return ['<rootDir>/src/**/*.{ts,tsx,js}', '!<rootDir>/src/**/types.ts', '!<rootDir>/src/index.ts', ...workspacePaths, ...((0, _toolLib.isArray)(customeCollectCoverageFrom) ? customeCollectCoverageFrom.filter(value => typeof value === 'string') : [])];
};

exports.getCollectCoverageFrom = getCollectCoverageFrom;