"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createSpawnKillHandler = void 0;

const createSpawnKillHandler = () => {
  const callbacks = [];
  return {
    addCallback: callback => callbacks.push(callback),
    kill: signal => callbacks.map(callback => callback(signal))
  };
};

exports.createSpawnKillHandler = createSpawnKillHandler;