"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getTypescriptConfigPath = void 0;

var _actionConfigs = require("../../configs/actionConfigs");

var _getFirstExistingFile = require("./getFirstExistingFile");

const getTypescriptConfigPath = async (cwd, mode) => (0, _getFirstExistingFile.getFirstExistingFile)({
  cwd,
  files: mode === 'type-create' ? _actionConfigs.typescriptBuildConfigFiles : _actionConfigs.typescriptConfigFiles
});

exports.getTypescriptConfigPath = getTypescriptConfigPath;